
<div class="container-fluid">
    
    <div  class="row bar_tabs">
        <!-- <div class="col-md-12 nav-bg admin-tabs">
            <ul class="nav-margin nav nav-tabs bar_tabs tab-shift" id="myTab" role="tablist">
                <li class="nav-item">
                    <a class="nav-link active text-capitalize" id="Requests-tab" data-toggle="tab" href="#Requests" role="tab"
                     aria-controls="Requests" aria-selected="true"
                        >{{profilecontent?.MyRequests}}
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-capitalize" id="Profile-tab" data-toggle="tab" href="#Profile" role="tab"
                      aria-controls="Profile" aria-selected="false"
                        >{{profilecontent?.MyProfile}}
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-capitalize" id="setting-tab"  data-toggle="tab" href="#setting" role="tab"
                        aria-controls="setting" aria-selected="false"
                       >{{profilecontent?.Mysetting}}
                    </a>
                </li>
                <li class="li-last-child">
                    <div class="input-group">
                        <input class="form-control border srch-input" placeholder="{{profilecontent?.Search}}" type="text" [(ngModel)]="searchtext">
                        <span class="input-group-append">
                            <div class="input-group-text bg-transparent"><i class="fa fa-search clr"></i></div>
                        </span>
                    </div>
                </li>
            </ul>
        </div> -->
        <!-- <input style=" width:242px; height: 35px;"Type="text" placeholder="serach" [(ngModel)]="searchtext">
        </div> -->
        <!-- <input id="searchEle" style=" width:242px; height: 35px;"Type="text" placeholder="serach" [(ngModel)]="searchtext">
        -->
        
        <div class="input-group" id="searchEle">
            <input class="form-control border srch-input" placeholder="{{profilecontent?.Search}}" type="text" [(ngModel)]="searchtext">
            <span class="input-group-append">
                <div class="input-group-text bg-transparent"><img src="assets/images/novartis/search.svg"
                    class="icon-css" alt="Search"></div>
            </span>
        </div>

       <div class="s-tab w-100 ml-2">
        <ejs-tab id="element" overflowMode="Popup" height='60'        >
            <e-tabitems>
                <e-tabitem>
                    <ng-template #headerText>
                        My Requests
                    </ng-template>
                    <ng-template #content>
                        <app-requests [searchtext]="searchtext"></app-requests>
                    </ng-template>
                </e-tabitem>
                <e-tabitem >
                    <ng-template #headerText>
                        My Profile
                    </ng-template>
                    <ng-template #content>
                    </ng-template>
                </e-tabitem>
                <e-tabitem >
                    <ng-template #headerText>
                        My Setting
                    </ng-template>
                    <ng-template #content>
                    </ng-template>
                </e-tabitem>
                
            </e-tabitems>
        </ejs-tab>
    </div>

        <!-- <div class="tab-content" id="myTabContent">
            <div class="tab-pane fade show active" id="Requests" role="tabpanel" aria-labelledby="Requests-tab">
                <app-requests [searchtext]="searchtext"></app-requests>
            </div>
            <div class="tab-pane fade" id="Profile" role="tabpanel" aria-labelledby="Profile-tab"></div>
            <div class="tab-pane fade" id="setting" role="tabpanel" aria-labelledby="setting-tab"></div>
        </div> -->

    </div>

</div>

